.header {
  width: 100%;
  min-height: 100vh;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  display: block;
  background: #1a1919;
  align-items: center;
  padding-top: 176px;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1295px;
  margin: 0 auto;
  width: 90%;
  align-items: center;
  margin-top: 176px;
  margin-bottom: 284px;
}

.header__image {
  position: relative;
  margin-left: auto;
}

.header__image img {
  width: 100%;
  height: auto;
}

.header__title {
  position: relative;
  width: 100%;
  max-width: 890px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.main-content {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 200px;
}

.about-brand {
  position: relative;
  display: flex;
  max-width: 1579px;
  margin: 0 auto;
  margin-top: 160px;
  width: 90%;
}

.about-brand .left-col {
  position: relative;
  width: 25.35%;
}

.about-brand .left-col h3 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #2d2c2c;
  max-width: 186px;
}

.about-brand .right-col {
  position: relative;
  width: 66%;
}

.about-brand .right-col h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 40px;
}

.about-brand .right-col p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #1a1919;
}

.strategic-markets {
  position: relative;
  display: block;
  margin-top: 120px;
  margin-bottom: 160px;
  padding-left: 48px;
  width: 90%;
}

.strategic-markets h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 120px;
  line-height: 137px;
  color: #ba2229;
}

.cards-container {
  position: relative;
  display: block;
  max-width: 1340px;
  margin: 0 auto;
  width: 90%;
}

.cards-container h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 80px;
  padding-left: 30px;
}

.cards-grid {
  display: grid;
  position: relative;
  grid-template-columns: 30% 30% 30%;
  overflow: hidden;
  justify-content: space-between;
  grid-gap: 96px 0;
}

.cards-grid .col {
  position: relative;
  display: block;
  overflow: hidden;
}

.cards-grid .col-inner {
  position: relative;
  display: block;
  overflow: hidden;
  padding-left: 30px;
}

.cards-grid .col-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.cards-grid .col-inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.cards-grid .col h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
  padding-left: 0;
  margin-bottom: 16px;
}

.cards-grid .col p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #2d2c2c;
}

.goals-brand {
  margin-bottom: 120px;
}

.brand-ambitions {
  margin-bottom: 120px;
}

.goals-market {
  margin-bottom: 128px;
}

.goals-market h3 {
  margin-bottom: 40px;
}

.goals-market h4 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #000000;
  margin-bottom: 48px;
  padding: 0 30px;
}

.countries-container {
  position: relative;
  display: block;
  overflow: hidden;
}

.countries-container .first-text-container {
  position: relative;
  max-width: 1172px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 125px;
}

.countries-container .first-text-container p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #1a1919;
}

.map-container {
  position: relative;
  max-width: 1573px;
  margin: 0 auto;
}

.map-container path {
  fill: #eaeaea;
  stroke: white;
}

.map-container path.region-selected {
  fill: #ba2229;
}

.map-container .top-layer {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: transparent;
}

.map-container .tooltip {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  background: #ffffff;
  display: none;
  z-index: 9;
  padding: 8px 16px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.19);
  border-radius: 56px;
  max-width: 200px;
}

.map-container .tooltip .flag {
  position: relative;
  margin-right: 8px;
}

.map-container .tooltip .flag img {
  width: 40px;
  height: 27px;
  object-fit: cover;
}

.map-container .tooltip .name {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 18px;
  line-height: 18px;
  color: #000000;
}

.map-container object {
  width: 100%;
}

.second-text-container {
  position: relative;
  max-width: 1040px;
  width: 90%;
  margin: 0 auto;
  margin-top: 90px;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  color: #1a1919;
}

.second-text-container p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  color: #1a1919;
}

.producers-text {
  position: relative;
  display: flex;
  max-width: 1302px;
  margin: 0 auto;
  width: 90%;
  margin-top: 120px;
  margin-bottom: 160px;
  justify-content: space-between;
}

.producers-text .half {
  position: relative;
  width: 48.777%;
}

.producers-text .mobile-only {
  display: none;
}

.producers-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #1a1919;
}

.jqvmap-region.selected {
  fill: #ba2229 !important;
}

.colectives-container {
  position: relative;
  overflow: hidden;
  background-color: #ba2229;
  padding: 120px 0;
}

.generics-container {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  padding-top: 120px;
}

.colectives-inner,
.generics-inner {
  position: relative;
  display: flex;
  width: 90%;
  max-width: 1302px;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
}

.colectives-inner .title,
.generics-inner .title {
  position: relative;
  width: 28.42%;
}

.colectives-inner .title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 16px;
}

.generics-inner .title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ba2229;
  margin-bottom: 16px;
}

.colectives-inner .title p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
}

.generics-inner .title p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ba2229;
}

.colectives-inner .info,
.generics-inner .info {
  position: relative;
  width: 59.1%;
  display: flex;
  justify-content: space-between;
}

.colectives-inner .info .half,
.generics-inner .info .half {
  position: relative;
  width: 48%;
}

.colectives-inner .info .half h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #ffffff;
  margin-bottom: 32px;
}

.generics-inner .info .half h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
  margin-bottom: 32px;
}

.colectives-inner .info .half ul,
.generics-inner .info .half ul {
  position: relative;
  list-style-position: inside;
  margin-bottom: 24px;
}

.colectives-inner .info .half ul:last-child,
.generics-inner .info .half ul:last-child {
  margin-bottom: 0;
}

.colectives-inner .info .half p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
  margin-bottom: 16px;
}

.generics-inner .info .half p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #1a1919;
  margin-bottom: 16px;
}

.colectives-inner .info .half li {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.generics-inner .info .half li {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 32px;
  color: #1a1919;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

@media only screen and (max-width: 1000px) {
  .header__info {
    grid-column: 1 / -1;
    width: 90%;
    margin: 0 auto;
    margin-top: 176px;
    margin-bottom: 187px;
  }

  .header__info {
    flex-direction: column;
  }

  .header__image {
    margin-right: auto;
    margin-left: initial;
    margin-top: 88px;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }

  .strategic-markets h3 {
    font-size: 80px;
    line-height: 1em;
  }
}

@media only screen and (max-width: 768px) {
  .about-brand {
    flex-direction: column;
    margin-top: 56px;
  }

  .about-brand .left-col {
    width: 100%;
    margin-bottom: 24px;
  }

  .about-brand .right-col {
    width: 100%;
  }

  .about-brand .right-col h3 {
    font-size: 24px;
    line-height: 1.4em;
  }

  .strategic-markets {
    padding-left: 0;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 56px;
    margin-top: 24px;
  }

  .cards-grid {
    grid-template-columns: 100%;
    grid-gap: 0;
  }

  .cards-grid .col {
    margin-bottom: 32px;
  }

  .cards-grid .col:last-child {
    margin-bottom: 0;
  }

  .cards-container h3 {
    margin-bottom: 32px;
    padding-left: 0;
  }

  .goals-brand,
  .brand-ambitions {
    margin-bottom: 48px;
  }

  .goals-market h4 {
    padding-left: 0;
  }

  .goals-market {
    margin-bottom: 72px;
  }

  .countries-container .first-text-container {
    margin-bottom: 32px;
  }

  .second-text-container {
    margin-top: 0;
    margin-top: 32px;
  }

  .producers-text {
    margin-top: 32px;
    flex-direction: column;
    margin-bottom: 80px;
  }

  .producers-text .half {
    width: 100%;
    margin-bottom: 0;
    display: none;
  }

  .producers-text .mobile-only {
    display: block;
  }

  .producers-text .half:last-child {
    margin-bottom: 0;
  }

  .colectives-inner,
  .generics-inner {
    flex-direction: column;
  }

  .colectives-inner .title,
  .generics-inner .title {
    width: 100%;
    margin-bottom: 32px;
  }

  .colectives-inner .info,
  .generics-inner .info {
    width: 100%;
  }

  .colectives-container {
    padding: 48px 0;
  }

  .generics-container {
    padding-top: 48px;
  }

  .main-content {
    margin-bottom: 160px;
  }
}

@media only screen and (max-width: 600px) {
  .colectives-inner .info,
  .generics-inner .info {
    flex-direction: column;
  }

  .colectives-inner .info .half,
  .generics-inner .info .half {
    width: 100%;
    margin-bottom: 32px;
  }
}

@media only screen and (max-width: 540px) {
  .header__info {
    margin-top: 120px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .header__info {
    align-self: initial;
  }

  .header__title h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .header__image img {
    max-width: 242px;
  }

  .about-brand .right-col h3 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 32px;
  }

  .about-brand .right-col p {
    font-size: 16px;
    line-height: 32px;
  }

  .about-brand .left-col h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .about-brand .right-col h3 {
    font-size: 24px;
    line-height: 40px;
  }

  .strategic-markets h3 {
    font-size: 32px;
    line-height: 40px;
  }

  .cards-container h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .cards-grid .col h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .cards-grid .col p {
    font-size: 14px;
    line-height: 24px;
  }

  .goals-market h4 {
    font-size: 18px;
    line-height: 28px;
  }

  .countries-container .first-text-container p {
    font-size: 18px;
    line-height: 28px;
  }

  .second-text-container {
    font-size: 14px;
    line-height: 24px;
  }

  .producers-text p {
    font-size: 18px;
    line-height: 28px;
  }

  .colectives-inner .title h2,
  .colectives-inner .title p,
  .generics-inner .title h2,
  .generics-inner .title p {
    font-size: 24px;
    line-height: 32px;
  }

  .colectives-inner .title h2,
  .generics-inner .title h2 {
    margin-bottom: 0;
  }
}
